--- !ditz.rubyforge.org,2008-03-06/issue 
title: make sup-sync-back work on Maildir folders
desc: |-
  possibly we could abstract things entirely between mbox and maildir, but
  it might just be easiest to have a sup-sync-back-maildir or a big if
  statement.
type: :feature
component: sup-sync-back
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-06-12 19:24:51.772444 Z
references: []

id: 57668c69d0190d6e849309834d4ad1d215efa779
log_events: 
- - 2008-06-12 19:24:53.668373 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
